@charset "utf-8";
/* CSS Document */

/* global attr in content */
.smallCaps {font-variant:small-caps;}
.subscript {vertical-align:-12%;}
.superscript {vertical-align:18%;}

/* ~~ rounded corner boxes - fixed height/width or fluid - as background for text ~~ */
.roundedBox { background-color: #ccc; border:1px solid #999; text-align:left; margin-bottom:2em; overflow:hidden; } /* overflow:hidden or auto needed to keep contents surround by box, an no pos relative  */
#roundedBox { zoom:1; }                                       /* fluid (zoom for hasLayout) */

/* ~~ gradient without images ~~ */
.gradient {
min-height: 300px; height:auto; padding: 10px; z-index:1;
background: -moz-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(239,239,239,0.99) 6%, rgba(216,216,216,0.96) 31%, rgba(216,216,216,0.92) 61%, rgba(216,216,216,0.84) 88%, rgba(216,216,216,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(6%,rgba(239,239,239,0.99)), color-stop(31%,rgba(216,216,216,0.96)), color-stop(61%,rgba(216,216,216,0.92)), color-stop(88%,rgba(216,216,216,0.84)), color-stop(100%,rgba(216,216,216,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(239,239,239,0.99) 6%,rgba(216,216,216,0.96) 31%,rgba(216,216,216,0.92) 61%,rgba(216,216,216,0.84) 88%,rgba(216,216,216,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(239,239,239,0.99) 6%,rgba(216,216,216,0.96) 31%,rgba(216,216,216,0.92) 61%,rgba(216,216,216,0.84) 88%,rgba(216,216,216,0) 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(239,239,239,0.99) 6%,rgba(216,216,216,0.96) 31%,rgba(216,216,216,0.92) 61%,rgba(216,216,216,0.84) 88%,rgba(216,216,216,0) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#00d8d8d8',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(239,239,239,1) 0%,rgba(239,239,239,0.99) 6%,rgba(216,216,216,0.96) 31%,rgba(216,216,216,0.92) 61%,rgba(216,216,216,0.84) 88%,rgba(216,216,216,0) 100%); /* W3C */ /* W3C */	}

.gradientLong {min-height: 300px; height:auto; padding: 10px; z-index:1;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjZGRkZGRkIiBzdG9wLW9wYWNpdHk9IjAuOTkiLz4KICAgIDxzdG9wIG9mZnNldD0iMzAlIiBzdG9wLWNvbG9yPSIjZDhkOGQ4IiBzdG9wLW9wYWNpdHk9IjAuOTQiLz4KICAgIDxzdG9wIG9mZnNldD0iODAlIiBzdG9wLWNvbG9yPSIjZDhkOGQ4IiBzdG9wLW9wYWNpdHk9IjAuODQiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(221,221,221,0.99) 7%, rgba(216,216,216,0.94) 30%, rgba(216,216,216,0.84) 80%, rgba(216,216,216,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(7%,rgba(221,221,221,0.99)), color-stop(30%,rgba(216,216,216,0.94)), color-stop(80%,rgba(216,216,216,0.84)), color-stop(100%,rgba(216,216,216,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(221,221,221,0.99) 7%,rgba(216,216,216,0.94) 30%,rgba(216,216,216,0.84) 80%,rgba(216,216,216,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(221,221,221,0.99) 7%,rgba(216,216,216,0.94) 30%,rgba(216,216,216,0.84) 80%,rgba(216,216,216,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(239,239,239,1) 0%,rgba(221,221,221,0.99) 7%,rgba(216,216,216,0.94) 30%,rgba(216,216,216,0.84) 80%,rgba(216,216,216,0) 100%); /* IE10+ */
background: linear-gradient(top, rgba(239,239,239,1) 0%,rgba(221,221,221,0.99) 7%,rgba(216,216,216,0.94) 30%,rgba(216,216,216,0.84) 80%,rgba(216,216,216,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#00d8d8d8',GradientType=0 ); /* IE6-8 */}

/* page home */
.page_home {text-align:center; padding:0.5em 0;}
.page_home h2 {padding: 1.5em 0; font-size:1.4em; }
.page_home h3 {padding:0.5em 1.5em 2.5em 1.5em;}
.page_home .homeImg {background:url(../img/logo_carbstor_med.png) no-repeat; width:238px; height:200px; margin:0 auto; padding:2.5em -1em 0 0;} /* carbstor logo */

/* ~~ all individual pages, accessible from front, in centre container 'content' ~~ */
.page_text     {position:relative; float:left; padding:1.3em 2.5em 2em 2.5em; }
.page_text h1  {padding-bottom:0.3em;}
.page_text p   {padding-top:1em; text-align:justify; }
.page_text a   {color:#426601; font-weight:bold;}
.page_text a:hover {text-decoration:underline;}
.page_text .imgwCaption1 {float: right; width: 250px; height:auto; margin: 0 0 0.5em 1em; padding: 0 0 0.5em 1.5em; }
.page_text .imgwCaption1 img {padding-bottom:0.5em; }
.page_text .imgwCaption1 p {text-align:center; font-style:italic;}
.page_text .imgwCaption2 {float: right; width: 167px; height:auto; margin: 0 0 0.5em 1em; padding: 0 0 0.5em 1.5em; }
.page_text .imgwCaption2 img {padding-bottom:0.5em; }
.page_text .imgwCaption2 p {text-align:center; font-style:italic;}
.page_text ul        {margin-top:1em; list-style:none;}
.page_text ul h4     {font-size:1.12em; font-weight:bolder; padding-bottom:1.5em;}
.page_text ul li     {list-style:none; font-size:0.8em; color:#426601; padding-left:4.1em; text-indent:-1.85em;}
.page_text3 li     {list-style:none; font-size:0.8em; color:#426601; padding-left:1em; padding-top: 0.5em; text-indent:-1em;}
.page_text3 ul     {list-style:none; padding-left:1em; padding-top: 1em; padding-bottom: 1em}
ul.hangIndent2       {margin:1.3em auto auto 0; padding:0; list-style:none; width:95%;}
ul.hangIndent2 li    {float:left; text-align:left; padding-left:2.1em; padding-bottom:0.5em; width:95%;}
ul.hangIndent2 li img {width:28px; height:16px; padding-top:0.2em; padding-left:2.1em; padding-right:3.5em;}
ul.hangIndent2 li p   {font-size:100%; margin-top:-2.8em; margin-left:4em; text-indent:0; }
.line-height {line-height:1.2em;}
.page_text .boldUnderline {font-weight:bold; text-decoration:underline; }
input.hand {cursor:pointer;}
/* ~~ page Links, kontakte, impressum ~~ */
#page_text h1   {font-size:1.3em; font-weight:100; color:#593721; text-align:left; margin-top:2em; margin-left:2.25em; }

/* page Entscheidungssystem */
.pTextEntschSystem h3 {text-align:center; font-size:0.9em; font-weight:bold; margin-top:1.5em; }
.pTextEntschSystem ul {list-style:none; margin:0.5em 0; padding:0;}
.pTextEntschSystem li {float:left; margin-bottom:0.5em;}
.pTextEntschSystem li.explain {margin-left:-3em; padding-left:8em; text-indent:-3em; }
.pTextEntschSystem .asteriskW1 {width:2em; height:2em; padding-right:2.0em; vertical-align:-15%;}
.pTextEntschSystem .asteriskW2 {width:2em; padding-right:1.2em; vertical-align:-15%;}
.pTextEntschSystem .asteriskW3 {width:2em; padding-right:0.5em; vertical-align:-15%;}
.page_text .zuordWahr, .pTextEntschSystem .zuordWahr {font-weight:bold; text-decoration:underline; }
.page_text .parameterAnklickbar {color:#6DA504; font-weight:bold; font-style:italic;}
.page_text .parameterImageMap {margin:0 auto; width:575px;}
.pageTES {position:relative; float:left; padding:1.3em 2.5em 2em 2.5em; }

/* idealisiert (page Idealisierte Leitprofile) */
#idealisiert {width:95%; overflow:auto; padding-right:2em;} /* without the % the contents wouldn't stay in the box! - overflow auto works here, too */
#idealisiert p {padding-right:3.5em;}

/* Baukasten - text - stacks + imgs */
#baukasten {width:95%; overflow:auto; padding-right:2em;} /* without the % the contents wouldn't stay in the box! - overflow auto works here, too */
#baukasten p {padding-right:3.5em;}
.page_text .stack {margin-top:0.5em; margin-left:1em; width:43em; height:12em; }
.page_text .stack p  {color:#492D1B;}
.page_text .stack .stacktxt1 {margin-top:1em;}
.page_text .stack img.stack1 {margin-top:-1.75em; margin-left:6.5em; display:inline-block;}
.page_text .stack img.stack2 {margin-top:1em; margin-left:6.5em; display:inline-block;}
.page_text .stack .stacktxt2  {margin-top:-8em; margin-left:32em; text-align:left;}

/* Baukasten TABLE  */
.page_text .pT_baukasten   {border-collapse: collapse; margin-top:1em; color:#593721; } /* menu tab brown: #593721 */
.page_text .pT_baukasten th, td {padding:0.25em; font-size:0.8em; text-align:center;} /* width was 8.5em */
.page_text .pT_baukasten th.thWidthMain, td.tdWidthMain {width:10em;}
.page_text .pT_baukasten th.thWidthSpeich  {width:10em;}
.page_text .pT_baukasten th.thWidthPotFrei {width:14em;}
.page_text .pT_baukasten th.thWidthS, td.tdWidthS    {width:5em;} /* unterteilte Spalten Corg u. Chwe */
.page_text .pT_baukasten th     {border-right:1px #492D1B solid; border-bottom:2px #492D1B solid;}
.page_text .pT_baukasten .thHeadW  {font-weight:bold;}
.page_text .pT_baukasten .thHeadBracket {font-weight:normal;}
.page_text .pT_baukasten td     {color:#3d2414; border-right:1px #492D1B solid; border-bottom:1px #492D1B solid;}
.page_text .pT_baukasten .headStichp {font-size:0.9em; color:#593721;}
.page_text .pT_baukasten tbody  {border:2px #492D1B solid; }

/* LISTS HOLDING TABLES - LEITPROFILE */
div.pageText_leitpH    {clear:both; margin-top:1.5em; padding-bottom:1em; }
div.pageText_leitpH h3 {font-size:0.925em; font-weight:600; margin-top:1.5em; }
div.pageText_leitpH p  {margin-top:-1em;font-size:0.895em; }
div.pageText_leitp    {position:relative; width:110%;}
div.pageText_leitp .footnote {clear:both; margin-left:2em; padding:0;}
div.pageText_leitp .fn-blue {font-style:italic; color:#527CA5; padding-left:0.25em;}
div.pageText_leitp .fn-bleu {font-style:italic; color:#82A8C9; padding-left:0.25em;}
ul.pageText_leitpT    {float:left; width:24em; margin:1em 0 0 -3.25em; padding-right:5%; list-style:none; }
ul.pageText_leitpT li {clear:both; text-indent:0; margin-left:0.1em; padding:0 auto 0.5em 0; }
ul.pageText_leitpT h4 {font-size:1.025em; }
.leitpT_subH {margin-top:-2.5em; padding-right:2em;}
ul.pageText_leitpT p  {font-size:1em; text-align:left;}
ul.pageText_leitpT dd {margin-top:0.5em; line-height:1.2em; font-size:0.89em; padding-left:1.15em; padding-right:2em; text-indent:-0.9em; }

/*  TABLES Leitprofile unter Pages - Exit-Seiten siehe sep. Style-Sheet */
table.pT_leitprofile   {border-collapse: collapse; margin-top:1em; color:#593721; } /* menu tab brown: #593721 */
table.pT_leitprofile th, td   {padding:0.25em; font-size:0.9em; text-align:center;}
table.pT_leitprofile td       {color:#3d2414; }
table.pT_leitprofile tbody    {border:2px #492D1B solid; }
table.pT_leitprofile th.col1     {width:4em; border-bottom:2px #492D1B solid; border-left:2px #492D1B solid;}
table.pT_leitprofile th.col1Down {width:4em; border-right:2px #492D1B solid; border-bottom:1px #492D1B solid;}
table.pT_leitprofile th.col234   {width:5.5em; border-bottom:2px #492D1B solid; border-left:2px #492D1B solid;}
table .cellWhite   {background-color:#fff;}
table .cellGrey    {background-color:#A5A5A5;}
table .cellGreyD   {background-color:#7F7F7F;}
table .cellGreyL   {background-color:#BFBFBF;}
table .cellGreyLL  {background-color:#D8D8D8;}
table .cellEgg     {background-color:#FDE9D9;}
table .cellEggW    {background-color:#EAF1DD;}
table .cellBrown   {background-color:#953735;}
table .cellLind    {background-color:#D7E4BC;}
table .cellOliveL  {background-color:#C5BE97;}
table .cellOliveD  {background-color:#747F44;} /* was #646D3D */
table .cellOrange  {background-color:#F9C090;}
table .cBorderL    {border-left:2px #492D1B solid;}
table .cBorderR    {border-right:2px #492D1B solid;}
table .cBorderRB   {border-right:2px #492D1B solid; border-bottom:2px #492D1B solid;}
table .cBorderB    {border-bottom:2px #492D1B solid;}

/* LIST HOLDING BERECHNUNGSBEISPIEL TABLE - p. Idealisierte Leitprofile */
ul.pageText_leitpTBER    {float:left; width: 70%; margin:1em 0.25em 0 0em; padding-right:5em; list-style:none; }
ul.pageText_leitpTBER li {clear:both; float:left; width:; text-indent:0; margin-left:0.1em; padding:0 0 0.5em 0; }
ul.pageText_leitpTBER h4 {font-size:1.125em; }
ul.pageText_leitpTBER p  {font-size:1em; text-align:left;}
/* TABLE BERECHNUNGSBEISPIEL */
table.pT_leitprofilBER   {width:650px; table-layout:fixed; border-collapse: collapse; margin-top:1em; color:#593721; } /* menu tab brown: #593721 */
table.pT_leitprofilBER th, td   {padding:0.25em; font-size:0.825em; text-align:center;}
table.pT_leitprofilBER td       {color:#3d2414; }
table.pT_leitprofilBER tbody    {border:2px #492D1B solid; }
table.pT_leitprofilBER th       {border-bottom:2px #492D1B solid; border-left:2px #492D1B solid; }
table.pT_leitprofilBER th.col1Down {width:4em; border-right:2px #492D1B solid; border-bottom:1px #492D1B solid;}
table.pT_leitprofilBER th.col1   {width: 35px; }
table.pT_leitprofilBER th.col2   {width: 55px; }
table.pT_leitprofilBER th.col3   {width: 55px; }
table.pT_leitprofilBER th.col4   {width: 40px; }
table.pT_leitprofilBER th.col5   {width: 88px; }
table.pT_leitprofilBER th.col6   {width:112px; }
table.pT_leitprofilBER th.col7   {width: 84px; }
table.pT_leitprofilBER th.col8   {width:112px; }
table.pT_leitprofilBER .thHeadBracket {font-weight:normal;}

/* Letzte Zeile = TABLE GESAMT unter Berechnungsbeispiel */
table.pT_leitprofilGES       {width:660px; table-layout:fixed; border:none; border-collapse: collapse; margin-top:-1.5em; color:#593721;}
table.pT_leitprofilGES tbody,th {border:none; }
table.pT_leitprofilGES th       {padding:0.25em; font-size:0.9em; text-align:center;}
table.pT_leitprofilGES th.col1  {width: 30px; }
table.pT_leitprofilGES th.col2  {width: 30px; }
table.pT_leitprofilGES th.col3  {width: 30px; } 
table.pT_leitprofilGES th.col4  {width:108px; }/* 2 column, 4-5, widths combined, plus some pixes added to make up for no borders */
table.pT_leitprofilGES th.col5  {width: 88px; }
table.pT_leitprofilGES th.col6  {width:130px; }
table.pT_leitprofilGES th.col7  {width: 30px; }
table.pT_leitprofilGES th.col8  {width:112px; }
.double-underline {border-bottom: 3px double; }

/* page Projekbeschreibung  */
.img_leitprofile {background-image:url(../img/leitprofile.png); width:500px; height:265px; margin:3em auto; background-repeat:no-repeat; }
/* tiefgestellte 2 in CO2  */
.sub {vertical-align:-20%; font-size:smaller;} /* tiefstellen z.B. von 2 in CO2 */ 
/* FORM elements like back button  */
.page_text form {margin-top:1.5em; margin-left:-5.3em; margin-bottom:-3em; padding-top:2em; font-size:0.8em; }
.page_text form span {color:#593721;}
.page_text input {color:#593721; background:transparent; }
.page_text input:hover {color:#97653D; }
/* Formel auf pages Freisetzung und Speicherung  */
.formula     {line-height:2.5em; margin-top:0.5em; padding:1em 0 0.5em 0; }
.formula box {padding-left:0.5em; padding-right:0.9em;}
.formulaSub  {margin-left:-1.2em; vertical-align:-70%; }
.formulaSup  {margin-left:-1.5em; vertical-align:100%; }
/* page Literatur  */
.page_literatur    {margin:1em 2.5em 2.5em 3em; text-align:justify;}
.page_literatur h1 {margin-left:-1em; padding-bottom:1em;}
.page_literatur p  {padding-bottom:0.5em;}
.hangingindent     {margin-left: 2em ; text-indent: -3em;}  /* adds hanging indent to Literaturhinweise/References */

/* TOOLTIPS: anchor tag of tooltips style, so those LINKS look different from other links */
.tipLink {font-weight:normal; text-decoration:underline;}
/* TOOLTIPS: using EasyTooltip code by CSS Globe */
/* Tooltip style =  pointer/triangle, BOTTOM CENTER YELLOW-St (Nicolas Gallagher + Generator: http://ilikepixels.co.uk/drop/bubbler/) */
#easyTooltip .triangle-bottCenterYSt {
	position: relative; 	
	width: 14em; height: auto;  /* postioning the bottom pointer (to produce border) becomes much eaiser with fixed width, but, obviously, contents vary */
	padding: 0.6em;             /* adds space around contents INSIDE bubble */
	background: #ffffcc;
	border: #cc9933 solid 1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#333333; }

#easyTooltip .triangle-bottCenterYSt:after  { /* the :after element styles the pointer attached directly to the bubble */
	content: "";
	position: absolute;
	bottom: -20px;
	left: 50%;
	border-style: solid;
	border-width: 20px 9px 0;
	border-color: #ffffcc transparent;
	display: block;
	width: 0;
	z-index: 1; }

#easyTooltip .triangle-bottCenterYSt:before { /* the :before element styles the pointer below, lying under the other pointer and producing the border */
	content: "";
	position: absolute;
	bottom: -21px; /* vertical position of pointer */
	left: 49.5%;   /* horizontal position of pointer */
	border-width: 20px 10.5px 0; /* width and length of pointer */
	border-style: solid;
	border-color: #cc9933 transparent;
	display: block;
	width: 0;
	z-index: 0;	}
/* end of tooltips */

/* ~~ page start_carbstor = Tor zum Verfahren ~~ */
.page_carbstorStart {padding:1.5em; text-align:center;}
.page_carbstorStart h1 {padding-bottom:1em; font-size:1.3em;}
.page_carbstorStart p {font-size:0.95em; margin:0.8em 0 0.5em 0; padding:0 2.5em 0 2.5em;}
.page_carbstorStart ul      {list-style:none; text-align:center; margin-top: 3.5em; padding-bottom:2em; color:#426601;}
.page_carbstorStart ul li   {padding:0.5em 0 1em; text-align:center; display:block;}
.page_carbstorStart ul li a {width:3em; padding:0.3em 0.8em 0.3em 0.8em; color:#426601; border:solid 1px; border-color:#B5B579 #426601 #426601 #B5B579; text-align:center;
							 -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; -moz-box-shadow: 3px 3px 3px #A8A8A8; -webkit-box-shadow: 3px 3px 3px #A8A8A8; /* Firefox */
   							 box-shadow: 3px 3px 3px #A8A8A8; /* Safari, Chrome */ behavior: url(../js/PIE.htc); /* CSS3 */}
.page_carbstorStart ul li a:hover {color:#7E2715; -moz-box-shadow: 0 0 5px #fff; -webkit-box-shadow: 0 0 5px #fff; box-shadow: 0px 0px 5px #fff;
filter:progid:DXImageTransform.Microsoft.Glow(color='white', Strength='5'); behavior:url(../js/PIE.htc);  }
.page_carbstorStart .bitteBeachten {margin:3.5em auto; padding-bottom:1.5em; padding-left:4em; padding-right:4em; text-align:justify; font-size:0.7em; font-weight:normal; color:#916724;}
.page_carbstorStart .bitteBeachten a {text-decoration:underline; color:#cc9933;}
.page_carbstorStart .bitteBeachten a:hover {color:#764C21;}

/* ~~ page Start Carbstor Verfahren ~~ */
.pages_carbstorVerf    {float:left; width:100%; height:auto; margin:3.5em 3em 2em 3em; padding-right:1em; overflow:hidden; } /* overflow, hidden or auto, without position relative important to work */
.pages_carbstorVerf p  {font-size:0.93em; }
.pages_carbstorVerf h2 {font-size:0.95em; margin-top:1em; padding-left:2em;  }
.pages_carbstorVerf a  {color:#426601; text-decoration:underline;}
.pages_carbstorVerf a:hover {color:#7E2715; text-decoration:underline;}
.pages_carbstorVerf .zusatz {width:85%; padding:0 1em 1.5em 0; }
.pages_carbstorVerf .selectHead  {width:85%; padding:0 1.5em 1em 0;  }

.pages_carbstorVerf .selectFormInfo  {width:100%; overflow:hidden; margin:1em 0 0 -3em; font-size:0.95em; } 
.pages_carbstorVerf .formSelect {float:left; width:auto; height:auto; padding-right:1em; padding-bottom:2.5em;}
.pages_carbstorVerf .radioJa {margin:0 1em 0 0;  }
.pages_carbstorVerf .radioNein {margin:0 1em 0 2.5em;}
.pages_carbstorVerf .formSelectButton {margin:2em 0 0 -0.2em; color:#705238; padding:0.2em 0.3em 0.2em 0.3em; border:solid 1px; border-color:#B5B579 #426601 #426601 #B5B579;}
.pages_carbstorVerf .info {float:right; width:55%; height:auto; margin-right:1em; padding-left:2em;} 
.pages_carbstorVerf .arrowBullet {float:left; overflow:hidden;}
.pages_carbstorVerf .arrowInfo p         {float:left; margin-top:-1.5em;margin-left:2em; width:auto; height:auto; padding-top:0; padding-right:3em; text-align:justify; font-size:0.84em; color:#426601;
										  -moz-hyphens: auto; -ms-hyphens: auto; -o-hyphens: auto; -webkit-hyphens: auto; hyphens: auto;}
.pages_carbstorVerf .arrowInfo a         {color:#426601; text-decoration:underline;}
.pages_carbstorVerf .arrowInfo a:hover   {color:#7E2715; text-decoration:underline;}
.pages_carbstorVerf .arrow-right {float:left; margin-top:0.3em; width: 0; height: 0; border-top: 8px solid transparent; border-bottom: 8px solid transparent; border-left: 8px solid #7E2715; }
.pages_carbstorVerf .highlightBrown {color:#8E1702;}

/* ~~ page Start CarbstorVerfahren EXIT-page ~~ */
.pages_carbstorVerf_exit {position:relative; float:left; width:100%; height:auto; margin:3.5em 1em 2em 1em;  }
.pages_carbstorVerf_exit p  {font-size:0.93em; text-align:center; }
.pages_carbstorVerf_exit h2 {font-size:1em; } /* was margin-top: 1.5 em, padding-left:2em */
.pages_carbstorVerf_exit a  {color:#426601; text-decoration:underline;}
.pages_carbstorVerf_exit a:hover {color:#7E2715; text-decoration:underline;}
.exit {margin-left:-2em; text-align:center; padding-left:1em; padding-right:1em;}
.exit .exitHeadline {font-size:0.95em; margin-left:4.125em; margin-right:1em;}
.exit .redB {color:#F00; font-weight:bold; }
.exit .red {color:#F00; font-size:0.97em; font-weight:bold; padding-top:2em; }
.exit .red a, .redB a              {color:#990000; text-decoration:none; }
.exit .red a:hover, .redB a:hover  {text-shadow: 1px 1px 6px #F79F25; color:#BA0343;}
.exit #doku {margin-left:-1.0em; }
.exit #doku a {text-decoration:none; font-size:0.75em; color:#ba0343; }
.exit #doku a:hover {color:#7E2715; }
.exit .weitereAnTop {padding-left:2em; padding-right:2em;} /* Text über der Zuordnung zum Moortyp */
.exit .weitereAxs   {font-size:0.8em;} /* Text, der kleiner werden soll, aber zu kurz ist für extra Padding */
.exit .weitereAn    {font-size:0.8em; padding-left:2em; padding-right:2em;} /* Text UNTER dem zugeordneten Moortyp OHNE andere Farbe */
.exit .weitereAnF   {font-size:0.8em; color:#7C6B0B; margin-left:3em; padding-left:2em; padding-right:5em;} /* Text UNTER dem zugeordneten Moortyp MIT anderer Farbe*/
.exit .weitereAnF a {color:#665E38;}
.exit .weitereAnF a:hover {color:#7E2715;}
.exit .note {clear:both; float:left; margin-top:-0.8em; margin-left:5.05em; margin-right:3em; text-align:left; font-size:0.8em; color:#608E2C; font-style:italic;}
.exit .lpIntro {text-align:left; margin-top:2.5em; margin-left:4.5em; }
.alternativRed    {margin-top:0.5em; margin-bottom:0.5em;}
.alternativ    {margin-top:0.5em; margin-bottom:0.5em;}
.alternativ a  {color:#99630C;}
.alternativ a:hover {color:#A89735;}
/* ACCORDION -> expand-collapse function LEITPROFILE */
.exit ul {list-style:none; clear:both; float:left; margin-top:2.0em; margin-left:4.125em; margin-bottom:2.0em;}
.exit ul .kombi {margin-top:2.5em;}
.exit ul p {font-size:0.93em; text-align:left;}
.exit ul li a   {text-decoration:none; text-align:left;}
.exit ul li a:hover {text-decoration:none; color:#426601; }
.exit ul li dfn {clear:both; float:left; text-align:left; margin-top:-0.02em; margin-left:0.01em; font-size:0.7em; font-style:normal; color:#7C6B0B;}
.exit ul li {margin-bottom:15px; list-style:none;}
.accordion li {position:relative; overflow:hidden; border-bottom:1px solid transparent; }
.accordion    {display:block; float:left; text-align:left; margin-top:0.01em; padding-left:0.1em; font-size:0.85em; color:#593721; }
.accordion .pm {display:inline; margin-top:0.01em; padding-left:0.5em; font-size:0.85em; color:#593721; }
.accContent {display:none; clear:both; float:left;}

/* exit-pages RECHNER */
.exitRechner {margin-top:1.8em;}
div.exitRechner form {clear:both; margin-top:0.5em; margin-right:3em; margin-left:-1em; float:left;}
div.exitRechner .rechnerTeil {clear:both; float:left; margin-top:1em;}
div.exitRechner p {float:left; text-align:left; font-size:0.9em; }
div.exitRechner input[type=text] {width:6em; text-align:right; color:#333; 
   outline:none; background:#EAEAEA;
   padding: 3px 4px 3px 3px;
   margin: 0 1px 3px 0.5em;
   transition: all 0.30s ease-in-out; 
   -webkit-transition: all 0.30s ease-in-out;
   -moz-transition: all 0.30s ease-in-out;
   -ms-transition: all 0.30s ease-in-out;
   -o-transition: all 0.30s ease-in-out;
   border: 1px solid #4D9628; behavior: url(../js/PIE.htc); } 
div.exitRechner input:focus[type=text] {
   box-shadow: 0 0 3px rgba(173, 206, 101, 0.8);
   border: 1px solid rgba(173, 206, 101, 1);
   @include box-shadow(0 0 5px 2px rgba(173, 206, 101, 1));
   -webkit-box-shadow: 0 0 5px 2px rgba(173, 206, 101, 0.8); 
   -moz-box-shadow: 0 0 5px 2px rgba(173, 206, 101, 0.8); 
   -o-box-shadow: 0 0 5px 2px rgba(173, 206, 101, 0.8); 
   -ms-box-shadow: 0 0 5px 2px rgba(173, 206, 101, 0.8); 
   transition: all 0.30s ease-in-out; 
   -webkit-transition: all 0.30s ease-in-out; 
   -moz-transition: all 0.30s ease-in-out; 
   -o-transition: all 0.30s ease-in-out; 
   -ms-transition: all 0.30s ease-in-out; 
   border:1px solid rgba(77,150,40, 0.7); behavior: url(../js/PIE.htc); }

/* style declarations for  input[type=number]  have been taken out here
   and replaced by class .number, as the input[type=text] tag is more likely
   to be responded to by the JAVASCRIPT FUNCTION
*/
div.exitRechner input.number {color:#333; 
   margin: 0 1px 3px 0.25em; border: 1px solid #754c37;
   transition: none; 			 /* box-shadow und transition hier raus, damit focus nur oben, wo wirklich Eingabe */
   -webkit-transition: none;
   -moz-transition: none;
   -ms-transition: none;
   -o-transition: none}
div.exitRechner input:focus.number { /* box-shadow und transition hier raus, damit focus nur oben, wo wirklich Eingabe */
	box-shadow:none;		   
	border: 1px solid #754c37;
	@include box-shadow(0 0 0 0);
    -webkit-box-shadow: none; 
    -moz-box-shadow: none; 
    -o-box-shadow: none; 
    -ms-box-shadow: none;
	-webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none}
     
div.exitRechner label {margin-top:0; text-align:left; font-size:0.9em; padding-left:0.5em; }
div.exitRechner .hide {display:none;}

div.exitRechner input[type=button] { padding: 3px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; behavior: url(../js/PIE.htc); }
input.buttonRechne {border: #7D8C6A solid 1px; color:#90B231;}	
input.buttonBack   {margin-top:0.8em; border: #7D8C6A solid 1px; color:#6F7262;}

/* ~~ Back-Button on every page ~~ */
.formBack {margin-bottom:-3em; margin-left:-5em; padding-top:2em; }
.formBack2 {margin-bottom:-3em; margin-left:-3.5em; padding-top:2em; }
.formBackExit {margin-bottom:-3em; margin-left:-2.25em; padding-top:2em; }
input.formBackButton {font-size:0.72em; color:#593721; background:transparent; cursor:pointer; }

/* ~~ Carbstor Rechner - exit pages ~~ */
form {padding:0 0 3em 5em;}
form .button {color:#426601; border:solid 1px #426601; }
form dfn {color:#426601; font-style:normal; padding-right:1em;}
.hide {display:none;}
.dfn_p-size {font-size:0.8em; padding-left:1em; }

/* ~~ page Links, kontakte, impressum ~~ */
.page_head2 h1  {text-align:left; color:#426601; font-weight:100; padding-top:1em;}
.page_head2 h2  {color:#593721; text-align:left; padding-top:1.5em; padding-left:1.5em;}
.page_text2 h3  {margin-top:0.5em; margin-bottom:0.25em; font-size:0.8em; font-weight:bold; color:#7E2715; /* brown - gleiches Braun wie Home-Link, Start u. im Logo */}
.page_text2     {padding:3em 0 2em 3.8em; }
.page_text2 dfn a {color:#426601; font-style:normal; font-size:0.85em; font-weight:300; line-height:2em;}
.page_text2 dfn a:hover {color:#046;}
.page_text2 img {padding:2em;}
.page_text2 p   {line-height:1.8em;}
.page_text2 p a {color:#426601; text-decoration:none;}
.page_text2 p a:hover {text-decoration:underline; color:#046;}
.impDesign  {margin-top:0.5em; font-size:0.8em; padding-bottom:0.5em; color:#7E2715; /* nur für h2: Braun wie im Logo, Stant u. Home-Link */ }
#impHaftung     {margin-top:0.8em; margin-left:0.015em; }
#impHaftung p   {margin:0; padding:0;}
#impHaftung h2  {font-size:0.8em; padding-bottom:0.5em; color:#7E2715; /* Braun wie im Logo, Stant u. Home-Link */ }
#impHaftung .impHaftungsaussschluesse {width:650px; height:200px; margin-left:-0.5em; border:1px solid #999; overflow:scroll; overflow-y:scroll; overflow-x:hidden;
                                       -moz-box-shadow: inset 0px 0px 4px #999; -webkit-box-shadow: inset 0px 0px 4px #999; box-shadow: inset 0px 0px 4px #999; margin-bottom:1.5em;}
#impHaftung .impHaftungsaussschluesse h4 {margin-top:0.5em; padding-left:0.9em; font-size:0.7em; color:#343854; /* grey */}
#impHaftung .impHaftungsaussschluesse p  {padding-left:0.9em; padding-right:1em; font-size:0.7em;}
